%define name ksendfax
%define version 3.0.2
%define release 4

Summary:   KDE frontend for fax packages like HylaFax, mgetty+sendfax, efax ..
Name:      %name
Version:   %version
Release:   %mkrel %release
License:   GPL
Group:     Communications
Source:    %{name}-%{version}.tar.bz2
URL:       http://ksendfax.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildRequires: kdelibs-devel
Requires:  kdelibs >= 3.0.0

%description
KDE frontend for fax packages like HylaFax, mgetty+sendfax, efax. Well
actually now it's more than only a frontend, but you still need a fax
package to be able to send your faxes.

%prep                                                                          
%setup -q -n %{name}-%{version}

%build
export QTDIR=%{_prefix}/lib/qt3
export QTLIB=$QTDIR/%{_lib}

%configure2_5x --disable-rpath

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README TODO NEWS
%_bindir/%{name}
%_datadir/apps/%{name}/*
%_datadir/icons/hicolor/32x32/apps/%{name}.xpm
%_datadir/icons/hicolor/16x16/apps/%{name}.xpm
%_datadir/doc/HTML/en/ksendfax/*
%_datadir/applnk/Applications/%{name}.desktop



%changelog
* Thu Jan 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.0.2-4mdv2008.1
+ Revision: 142744
- kdedesktop2mdkmenu.pl is no more
- kill re-definition of %%buildroot on Pixel's request
- fix summary-ended-with-dot
- import ksendfax

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Sat Dec 24 2005 Anssi Hannula <anssi@mandriva.org> 3.0.2-4mdk
- %%mkrel
- fix x86_64 build
- remove useless explicit provides

* Fri Jun 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Rebuild

* Fri Feb 20 2004 David Baudens <baudens@mandrakesoft.com> 3.0.2-2mdk
- Fix menu

* Wed Jan 07 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.0.2-1mdk
- from Angelo Naselli <random_lx@yahoo.com> :
	- built mdk version of ksendfax 3.0.2 release

* Sat Oct 7 2000 Etienne Faure  <etienne@mandraksoft.com> 0.3.2-7mdk
- rebuild with new lib path
- macros

* Sun Apr 23 2000 Stefan van der Eijk <s.vandereijk@chello.nl> 0.3.2-6mdk
- fix build for alpha: added "libtoolize --force" (thanks Chmouel!!)

* Wed Apr 05 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-5mdk
- merge menu file with spec
- clean spec
- rename icon

* Tue Apr 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-4mdk
- fix xpm icon

* Wed Mar 22 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-3mdk
- disable rpath

* Thu Mar 21 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-2mdk
- clean specfile
- fix files section

* Mon Nov 22 1999 John Corey <jcorey@mandrakesoft.com>
- Rebuild with FHS-2.0 compliance
- v0.3.2 build.

* Mon Jul 19 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build release.

